Bug-Database: https://github.com/pure-data/deken/issues
Bug-Submit: https://github.com/pure-data/deken/issues/new
Repository: https://github.com/pure-data/deken.git
Repository-Browse: https://github.com/pure-data/deken
